* {
	border: 0px;
}
/*reset*/
body {
	font-family: Verdana, Geneva, sans-serif;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, ul, li {
	margin: 0px;
	padding: 0px;
	border: 0;
	list-style-type: none;
	font-weight: normal;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
a {
	text-decoration: none;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
a:hover {
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
}
a:focus {
	outline: none;
}
textarea {
	resize: none;
}
input:focus {
	outline: none;
}
img {
	max-width: 100%;
}
hr {
	margin-top: 15px;
	margin-bottom: 15px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #dadada;
}
p {
	font-size: 13px;
	color: #231f20;
	padding-bottom: 15px;
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-size: 28px;
	color: #231f20;
	padding-bottom: 30px;
	font-family: GillSansMTPro-Medium;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #666666;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 20px;
}
.bigText {
	font-size: 15px;
}
.text-primary {
	color: #3681b6;
}
a.text-primary:hover {
	color: #231f20;
	text-decoration: none;
}
.help-block {
	margin-top: 0px;
	margin-bottom: 20px;
}
header .bg-primary {
	/*background-color: #693607;*/
	padding-top: 8px;
	padding-bottom: 8px;
}
header .bg-primary p {
	color: #FFF;
	font-size: 19px;
	padding-bottom: 0px;
	line-height: normal;
	font-family: GillSansMTPro-Medium;
}
header .bg-primary p a {
	color: #FFF;
}
header .bg-primary p a:hover {
	color: #E2E2E2;
	text-decoration: none;
}
header .bg-success {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecece;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
.navbar-brand {
	float: none;
	height: auto;
	line-height: normal;
	padding: 0px;
}
header .bg-success .input-group {
	margin-top: 40px;
}
header .bg-success .input-group .btn-default {
	background-color: #ee3c32;
	color: #FFF;
	border-top-color: #ee3c32;
	border-right-color: #ee3c32;
	border-bottom-color: #ee3c32;
	border-left-color: #ee3c32;
	margin-left: 20px;
	border-radius: 3px !important;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
.btn:hover {
	opacity: 0.8;
}
header .bg-success .input-group .form-control {
	border-radius: 3px !important;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #e7e7e7;
	border-bottom-color: #e7e7e7;
	border-left-color: #e7e7e7;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
.navbar {
	border-radius: 0px;
	margin: 0px;
	min-height: inherit;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cecece;
	background-color: #FFF;
	box-shadow: none;
	border-top-style: none;
}
.navbar-collapse {
	padding: 0px;
}
.navbar-default .navbar-nav > li {
	margin-right: 20px;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
	font-size: 15px;
	text-transform: uppercase;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 8px;
	padding-left: 8px;
	font-family: GillSansMTPro-Medium;
}
.navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a:focus {
	border-bottom-color: #ea2e29;
}
.navbar-default .navbar-nav li {
	position: relative;
}
.navbar-default .navbar-nav > li ul {
	position: absolute;
	left: 0px;
	top: 100%;
	background-color: #FFF;
	z-index: 99;
	width: 200px;
	box-shadow: 0 2px 2px #CCCCCC;
}
.navbar-default .navbar-nav > li ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
	padding-right: 20px;
	padding-left: 20px;
}
.navbar-default .navbar-nav > li ul li:last-child {
	border: 0px;
}
.navbar-default .navbar-nav > li ul li a {
	color: #333333;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	font-size: 12px;
	line-height: normal;
	font-family: Verdana, Geneva, sans-serif;
}
.navbar-default .navbar-nav > li ul li:hover > a {
	color: #3681b6;
	text-decoration: none;
}
.navbar-default .navbar-nav > li ul li ul {
	left: 85%;
	top: 0px;
}
.navbar-default .navbar-nav > li ul {
	display: none;
}
.navbar-default .navbar-nav li:hover > ul {
	display: block;
}
.jumbotron {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	/*background-image: url(../img/homessbg.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
}
.bg-info {
	padding-top: 36px;
	padding-bottom: 36px;
	background-color: #FFF;
}
.img-thumbnail {
	padding: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 0px;
	width: 25%;
}
footer .bg-primary {
	background-color: #dc251d;
	padding-top: 30px;
	padding-bottom: 30px;
}
footer .bg-primary .form-inline {
	text-align: right;
	margin-top: 12px;
}
footer .bg-primary .form-control {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	border: 1px solid #cccccc;
	border-radius: 0px;
	height: 36px;
}
.form-control::-moz-placeholder {
color: #000;
opacity: 1;
}
.form-control:-ms-input-placeholder {
color: #000;
}
.form-control::-webkit-input-placeholder {
color: #000;
}
footer .bg-primary .btn-default {
	font-size: 12px;
	color: #000;
	background-color: #fef200;
	font-family: Verdana, Geneva, sans-serif;
	height: 36px;
	border-top-color: #fef200;
	border-right-color: #fef200;
	border-bottom-color: #fef200;
	border-left-color: #fef200;
}
footer .bg-success {
	background-color: #004c98;
	padding-top: 25px;
	padding-bottom: 18px;
}
footer .bg-success h3 {
	font-family: GillSansMTPro-Medium;
	color: #FFF;
	text-transform: uppercase;
	font-size: 16px;
	padding-bottom: 12px;
}
footer .bg-success p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-bottom: 0px;
}
footer .bg-success p a {
	color: #FFFFFF;
}
footer .bg-success p a:hover, footer .bg-success p a:focus {
	color: #cee1f5;
	text-decoration: none;
}
.listService li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cee1f5;
	padding-bottom: 3px;
}
.listService li a {
	color: #cee1f5;
}
.listService li a:hover, .listService li a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
.policyList {
	text-align: right;
	float: right;
}
.policyList li {
	margin-left: 10px;
	display: inline-block;
	float: left;
}
.policyList li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	display: block;
}
.policyList li a:hover, .policyList li a:focus {
	color: #cee1f5;
	text-decoration: none;
}
footer hr {
	margin-top: 17px;
	margin-bottom: 17px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #5588ba;
}
.queltyImg img {
	margin-bottom: 8px;
}
.list-unstyled {
	padding-bottom: 10px;
}
.list-unstyled li {
	background-image: url(../img/dot.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 24px;
	font-size: 13px;
	color: #231f20;
	padding-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
.breadcrumb {
	background-color: transparent;
	border-radius: 0;
	margin-bottom: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
}
.breadcrumb > li {
	font-size: 11px;
	color: #231f20;
	font-family: Verdana, Geneva, sans-serif;
}
.breadcrumb > li a {
	color: #3681b6;
}
.breadcrumb > li + li:before {
	color: #ccc;
	content: "» ";
	padding: 0 5px;
}
.breadcrumb > .active {
	color: #231f20;
}
.panel-primary {
	border-color: #337ab7;
	background-color: #3681b6;
}
.panel-primary h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	background-color: #1d6ba2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3d8cc3;
	min-height: 50px;
	padding-top: 14px;
	padding-left: 20px;
	font-family: GillSansMTPro-Medium;
}
.panel-primary ul {
	padding: 10px;
}
.panel-primary ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3d8cc3;
}
.panel-primary ul li:last-child {
	border: 0px;
}
.panel-primary ul li a {
	font-size: 13px;
	color: #FFF;
	padding-top: 8px;
	padding-bottom: 8px;
	display: block;
}
.panel-primary ul li a:hover {
	color: #CCC;
	text-decoration: none;
}

.squelch-taas-group-title {
	margin-top:20px !important;
}
.teamManBox {
	float:left;
	width:100%;
	margin-bottom:30px;
}
.teamManBox .imgBox {
	float:left;
	width:auto;
	padding:0px 30px 15px 0px;
}
.teamManBox .textBox {
}
.teamManBox .textBox p strong {
	font-size: 16px;
}


@media (min-width: 1200px) {
.container {
	width: 970px;
}
}

@media (max-width: 992px) {
.navbar-brand {
	width: 300px;
}
header .bg-success .input-group {
	margin-top: 15px;
}
.navbar-default .navbar-nav > li {
	margin-right: 14px;
}
footer .bg-primary .form-inline {
	margin-top: 0px;
}
footer .bg-success {
	text-align: center;
}
.northImg {
	text-align: center;
	margin-bottom: 20px;
}
.policyList {
	text-align: center;
	float:none;
}
.policyList li {
	margin-left: 5px;
	margin-right: 5px;
	float:none;
	display:inline-block;
}
.language{
	text-align: left;
}
}

@media (max-width: 767px) {
.language{
	text-align: center;
}
.bigText {
	font-size: 13px;
}
h2 {
	font-size: 13pt;
}
header .bg-primary p {
	text-align: center !important;
	font-size: 11px;
	padding-bottom: 3px;
}
.navbar-brand {
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: block;
}
.navbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-default .navbar-nav > li {
    margin-right: 0px;
}
.navbar-default .navbar-nav li a {
	text-align: center;
}
.navbar-default .navbar-nav > li ul {
	position: inherit;
	left: 0;
	top: 0;
	width: auto;
	box-shadow: none;
}
.navbar-default .navbar-nav > li ul li ul {
	left: 0;
	top: 0;
}
.navbar-default .navbar-toggle {
	border-color: #ee3b33;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ee3b33;
}
.newsImg {
	text-align: center;
	margin-bottom: 15px;
}
footer .bg-primary .btn-default {
	display: block;
	width: 100%;
}
.listService {
	margin-bottom: 25px;
}
.panel-primary {
	margin-bottom: 25px;
	text-align: center;
}
.panel-primary h2 {
	padding-left: 0px;
}
.jumbotron .col-xs-12 {
	padding: 0px;
}

}


@media (max-width: 500px) {
.teamManBox .imgBox {
	float:left;
	width:100%;
	text-align:center;
	padding:0px 0px 20px 0px;
}
.teamManBox .textBox {
	float:left;
	width:100%;
	text-align:center;
	padding:0px;
}
}




.widget.widget_nav_menu{
margin-bottom:0px !important;
}
.widget-title{
margin-bottom:0px !important;
padding-bottom:0px;
background-color:#1d6ba2;
border-bottom:1px solid #3d8cc3;
padding-bottom: 15px !important;
padding-left: 20px !important;
padding-top: 14px !important;
padding-right:20px !important;
font-size: 18px!important;
font-weight:normal !important;
}
.panel-primary ul{
padding:0px;
}
.widget.widget_nav_menu ul{
padding:20px 20px 20px 20px;
}
.widget.widget_nav_menu ul li{
padding:0px 0;
border-top:0px;
}
.qtrans_language_chooser li{
display:inline-block !important;
color:#fff;
border-right:1px solid #fff;
line-height:15px;
}
.qtrans_language_chooser li a{
color:#fff!important;
font-family: GillSansMTPro-Medium;
    font-size: 14px;
}
.qtrans_language_chooser li:last-child{
 border:none;
}
.lang-es{
 padding-right:5px
}
.lang-en{
padding-left:5px;
}
/* Pagination */
.pagination {
/*    clear:both;*/
 /*   position:relative;*/
    font-size:11px; /* Pagination text size */
	margin-left:8px !important;
  /*  line-height:13px;*/
   /* float:right;*/ /* Pagination float direction */
}
 
.pagination span, .pagination a {
    display:block;
    float:left;
    margin: 2px 2px 2px 0;
    padding:6px 9px 5px 9px;
    text-decoration:none;
    width:auto;
    color:#fff; /* Pagination text color */
    background: #555; /* Pagination non-active background color */
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}
 
.pagination a:hover{
    color:#fff;
    background: #3681b6; /* Pagination background on hover */
}
 
.pagination .current{
    padding:6px 9px 5px 9px;
    background: #3681b6; /* Current page background */
    color:#fff;
}
.ufaq-faq-title{
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  display: block;
  padding: 8px 15px;
  width: auto;
  margin-top:7px;
}
.ufaq-faq-title:hover
{
background-color:#eee;
text-decoration:none;
}
.ufaq-faq-title a{
margin-left:-6px;
text-decoration:none;
}
.ufaq-faq-title a:hover
{
margin-left:-6px;
text-decoration:none;
}
.ufaq-social-links{display:none;}

.ufaq-faq-body{
display:block;
border: 1px solid #e5e5e5;
border-radius: 4px;
border-top:none;
}
.ewd-ufaq-post-margin-symbol{
display:none;}
table, th, td {
    border:none;
}
ul.gkCircle1 li {
background: url("../img/bullet-circle1.png") no-repeat scroll 0px 3px rgba(0, 0, 0, 0) !important;
list-style-position: outside;
padding-left: 20px;  }

/*.language .widget-title{
font-size:14px;
background:none;
border:none;
padding: 0px 0px 0px !important;
}*/
.language .widget-title{
display:none;}
.language ul {
/*  margin-left: 105px;
  margin-top: -20px;*/
  padding: 0 8px 0 0;
}
/*.language li{
display:inline-block;
color:#66FFFF;}*/
.language ul li{
padding:0px 0;
border-top:0px;
}
.language li{
display:inline-block !important;
color:#66FFFF;
/*border-right:1px solid #fff;*/
line-height:15px;
}
.language li a {
  color: #fff !important;
  font-family: GillSansMTPro-Medium;
  font-size: 16px;
  padding-right: 5px;
  padding-left: 3px;
}
.language li.active a{
color:#cc872a !important;
/*border-right:1px solid #fff;*/

}
.squelch-taas-toggle .ui-accordion-header, .squelch-taas-accordion .ui-accordion-header {
  font-size: 14px;
  font-weight:normal;
  letter-spacing: 1px;
  margin: 4px 0 0;
  padding-bottom:7px;
  padding-top:7px;
  text-transform: none;
  color:#3681b6;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #f5f5f5;
 /*   border: 1px solid #5fa2d9;*/
    color: #000;
    font-weight: normal;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color:#3681b6;
    text-decoration: none;
}
.fiftyyear{
width: 100px;
float:right;
}

.menu-footer-services-container ul {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}
.menu-footer-services-container ul li {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #cee1f5;
 padding-bottom: 3px;
}
.menu-footer-services-container ul li a {
 color: #cee1f5 !important;
 text-decoration: none;
}
.menu-footer-services-container ul li a:hover, .menu-footer-services-container ul li a:focus {
 color: #fff !important;
 text-decoration: none;
}


.menu-footer-about-nhcac-container ul {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}
.menu-footer-about-nhcac-container ul li {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #cee1f5;
 padding-bottom: 3px;
}
.menu-footer-about-nhcac-container ul li a {
 color: #cee1f5 !important;
 text-decoration: none;
}
.menu-footer-about-nhcac-container ul li a:hover, .menu-footer-about-nhcac-container ul li a:focus {
 color: #FFFFF !important;
 text-decoration: none;
}
.menu-footer-quick-links-container ul li a {
    color: #cee1f5 !important;
    text-decoration: none;
}
.menu-footer-quick-links-container ul li {
    color: #cee1f5;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-bottom: 3px;
}
.menu-footer-quick-links-container ul li a:hover, .menu-footer-quick-links-container ul li a:focus {
 color: #FFFFF !important;
 text-decoration: none;
}
.fb_class{
	margin: 0 0 0 0;
}
.gplus_class{
	margin: -19px 0 0px 84px;
}
.twitter_class{
	margin: -25px 0 0 150px;
}